/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */



/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
body {
	background-color: #EEEEEE;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #444;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	padding: 0;
	margin: 0;
}
.page-heading {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
}
#servicenav {
	background-color: #00B0EE;
	padding: 15px;
}
#products ul {
	margin: 0px;
	padding: 0px;
	display: block;
	list-style-type: none;
}
#products {
	padding: 15px;
}
#products ul li a {
	text-decoration: none;
	color: #000;
	font-size: 11px;
	display: block;
	margin: 0px;
	padding: 3px;
}
#products ul li a:hover {
	color: #FFFFFF;
	background-color: #C38F13;
}
#products ul .selected{
	font-weight: bold;
	background-image: none;
	background-color: #C38F13;
	color: #FFFFFF;
}
#products ul li ul {
	padding-left: 20px;
}
.tagline {
	margin-top: 6px;

}

.tagline  img {
	width: 97%;
	height: auto;
	float: right;

}
.product-menu {
	background-color: #EDEDED;
}
.masthead .productsearch {
	float: right;
	padding-bottom: 10px;
	margin-top: 10px;
	padding-top: 40px;

}
.productsearch .searchbutton {
	background-image: url(template/search-icon-2.png);
	background-repeat: no-repeat;
	font-size: 1px;
	color: #FFF;
	background-position: center 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 20px;
	margin-top: 0px;
	line-height: 23px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	display: block;
	float: right;

}
.co-branding {
	margin-bottom: 15px;	
	text-align:center;
}
.co-branding  img{
	width: 95%;
	height: auto;
}
.categorylistingbutton a {
	padding: 0px;
	width: 220px;
	font-family: calibri;
	text-decoration: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #FBB43E;
	background-color: #EDEDED;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #181818;
	display: block;
	background-image: url(buttons/cat-button-bk.png);
	background-position: right;
	background-repeat: no-repeat;
	/* FIX HEIGHT ISSUE*/
	display: table-cell;
	vertical-align: middle;
	height: 120px;
}
.categorylistingbutton a:hover {
 background-color: #DDD;
 color: #FFFFFF;
 background-image: url(buttons/cat-button-hover.png);
 background-repeat: no-repeat;
 background-position: right;
 text-decoration: none;
}
.categorylistingbutton a:visited {
	
}
.categorylistingbutton {
 display: table;
 height: 120px;
 text-align: center;
 float: left;
 margin-right: 10px;
 margin-bottom: 10px;
}
.logo {
	text-align: center;
	
	
}

.masthead {
	height: 122px;
	
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-image: url(template/freedomrv-branding-background.jpg);
}
#heading, #description {
	padding: 15px;
}
#heading {
	background-color: #DF4B99;
}
#description {
	background-color: #FFF315;
}
.tagline h3 {

}
.order-button {
	background-color: #33CC00;
	font-weight: bold;
	color: #FFF;
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
	width: 47%;
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none;
	display: block;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
.footer  {
	background-color: #EDEDED;
	padding: 18px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	height: auto;
	margin-bottom: 10px;
}
#orderbuttons {
	padding-left: 5px;
	padding-right: 5px;
}
#orderbuttons a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
}
#servicenav {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #00B0EE;
}
#servicenav h3 {
	color: #000000;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 21px;
	line-height: 19px;
}
#servicenav ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#servicenav ul li a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-image: url(template/images/bullet.png);
	background-repeat: no-repeat;
	background-position: 9px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#servicenav ul li a:hover {
	background-color: #FFF315;
}
#servicenav ul li .selected {
	font-weight: bold;
	color: #333;
}
#servicenav ul li {
	padding: 0px;
	margin: 0px;
	line-height: 16px;

}
#features h2 {
	
	font-weight: normal;
	display: block;
	padding: 10px;
}
#features .product h2 {
	font-size: 15px;
	display: block;
	padding: 0px;
}
#features {
	text-align: center;
	display: block;

}
#features .feature_image_box {
	height: 200px;
	display: table-cell;
	text-align: center;
	max-width: 95%;
	
}
#features .feature_image_box img {
	max-width: 100%;
	max-height: 100%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
#features .feature_details_box {
	margin: 0px;
	height: 100px;
    width: 100%;
}
#features .product {
	min-height: 300px;
	float: left;
	font-size: 15px;
	text-align: center;
}
#features .product p a {
	text-decoration: none;
	color: #00F;
}

.contact-info {
	font-size: 14px;
	margin-top: 0px;
	
	
	
}
.contact-info a {
	text-decoration: none;
	color: #00F;
	
}
.contact-info p {
	font-size: 12px;
	font-weight: bold;
}
.contact-info a: {
 text-decoration: none;
}
.contact-footer {
	display: none;

}
.footer .footernav {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	display: block;
}
.footer .footernav li {
	display: inline;
	list-style-type: none;
}
.footer .footernav li a {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 0px;
	text-decoration: none;
	color: #666;
}
.footer .footernav li a:hover {
	color: #000;
	text-decoration: underline;
}
.footer .contact {
	
	margin-top: -20px;
}
.footer .subscribe h3 {
	margin-top: 2px;
	margin-bottom: 5px;
	font-size: 17px;
	font-weight: normal;
	color:#000000;
}
.footer .subscribe {
	margin: 0px;
	padding: 0px;
	
}
.button   {
	background-color: #C38F13;
	/* font-family: 'helvetica_neuelight'; */
	font-family: Calibri, Arial, Helvetica, sans-serif;
	border: 1px solid #FC0;
	color: #FFFFFF;


}
}



    /* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

.product-menu {
	display: none;
}

#servicenav {
	display: none;
}

.masthead {
	background-image: none;
}
.logo img {
	width: 95%;
	height: auto;
}
.tagline h3 {
	color: #FFFFFF;
	padding-top: 30px;
	margin-left: 70px;
	text-align: center;
}
.footer .contact-info {
	padding-top: 10px;
	
}
.contact-footer {
	text-align: center;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
.rslides {
	display: none;
}
.slide1 {
	display: none;
}

.masthead .tagline {
 display: none;
}
.co-branding {
	display: none;
}
.masthead .tagline {
	display: none;
}
.footer  {
	
	padding: 5px;
	
}
.branding {
	text-align: center;
	margin-bottom: 10px;	

}

}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {

.product-menu {
	display: none;
}
#servicenav {
	display: none;
}
.masthead {
	background-image: none;
	padding-top: 0px;
	height: auto;
	margin: 10px;
	text-align: center;
}
 .masthead .productsearch {

	float: left;
	
	margin-top: 5px;
}
.tagline h3 {
	color: #FFFFFF;
	padding-top: 0px;
	text-align: center;
}
.footer .contact-info {
	padding-top: 10px;
}
.branding {
	text-align: center;
	margin-bottom: 10px;
}
.logo img {
	width: 95%;
	height: auto;
}
.contact-footer {
	text-align: center;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
.rslides {
	display: none;
}
.slide1 {
	display: none;
}
.masthead .tagline {
	display: none;
}
.co-branding {
	display: none;
}
.footer  {
	padding-bottom: 10px;
	padding: 5px;
	
}
}

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.product-menu {
	display: none;
}

#servicenav {
	display: none;
}
.masthead {
	background-image: none;
	padding-top: 0px;
	height: auto;
	margin: 10px;
	text-align: center;
}
 .masthead .productsearch {

	float: left;
	
	margin-top: 5px;
}
.tagline h3 {
	color: #FFFFFF;
	padding-top: 0px;
	text-align: center;
}
.footer .contact-info {
	padding-top: 10px;
}
.contact-footer {
	text-align: center;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
.rslides {
	display: none;
	
}
.slide1 {
	display: none;
}
.masthead .tagline {
	display: none;
}
.logo img {
	width: 95%;
	height: auto;
	text-align: center;
}
.co-branding {
	display: none;
}

.footer  {
	padding: 5px;
	padding-bottom: 10px;
	
}
}
